@font-face {
	font-family: 'Pe-icon-7-stroke';
	src:url('../fonts/Pe-icon-7-stroke.woff?d7yf1v') format('woff');
	font-weight: normal;
	font-style: normal;
}

[class^="pe-7s-"], [class*=" pe-7s-"] {
	font-family: 'Pe-icon-7-stroke';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: inline-block;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.pe-7s-album:before {
	content: "\e6aa";
}
.pe-7s-arc:before {
	content: "\e6ab";
}
.pe-7s-back-2:before {
	content: "\e6ac";
}
.pe-7s-bandaid:before {
	content: "\e6ad";
}
.pe-7s-car:before {
	content: "\e6ae";
}
.pe-7s-diamond:before {
	content: "\e6af";
}
.pe-7s-door-lock:before {
	content: "\e6b0";
}
.pe-7s-eyedropper:before {
	content: "\e6b1";
}
.pe-7s-female:before {
	content: "\e6b2";
}
.pe-7s-gym:before {
	content: "\e6b3";
}
.pe-7s-hammer:before {
	content: "\e6b4";
}
.pe-7s-headphones:before {
	content: "\e6b5";
}
.pe-7s-helm:before {
	content: "\e6b6";
}
.pe-7s-hourglass:before {
	content: "\e6b7";
}
.pe-7s-leaf:before {
	content: "\e6b8";
}
.pe-7s-magic-wand:before {
	content: "\e6b9";
}
.pe-7s-male:before {
	content: "\e6ba";
}
.pe-7s-map-2:before {
	content: "\e6bb";
}
.pe-7s-next-2:before {
	content: "\e6bc";
}
.pe-7s-paint-bucket:before {
	content: "\e6bd";
}
.pe-7s-pendrive:before {
	content: "\e6be";
}
.pe-7s-photo:before {
	content: "\e6bf";
}
.pe-7s-piggy:before {
	content: "\e6c0";
}
.pe-7s-plugin:before {
	content: "\e6c1";
}
.pe-7s-refresh-2:before {
	content: "\e6c2";
}
.pe-7s-rocket:before {
	content: "\e6c3";
}
.pe-7s-settings:before {
	content: "\e6c4";
}
.pe-7s-shield:before {
	content: "\e6c5";
}
.pe-7s-smile:before {
	content: "\e6c6";
}
.pe-7s-usb:before {
	content: "\e6c7";
}
.pe-7s-vector:before {
	content: "\e6c8";
}
.pe-7s-wine:before {
	content: "\e6c9";
}
.pe-7s-cloud-upload:before {
	content: "\e68a";
}
.pe-7s-cash:before {
	content: "\e68c";
}
.pe-7s-close:before {
	content: "\e680";
}
.pe-7s-bluetooth:before {
	content: "\e68d";
}
.pe-7s-cloud-download:before {
	content: "\e68b";
}
.pe-7s-way:before {
	content: "\e68e";
}
.pe-7s-close-circle:before {
	content: "\e681";
}
.pe-7s-id:before {
	content: "\e68f";
}
.pe-7s-angle-up:before {
	content: "\e682";
}
.pe-7s-wristwatch:before {
	content: "\e690";
}
.pe-7s-angle-up-circle:before {
	content: "\e683";
}
.pe-7s-world:before {
	content: "\e691";
}
.pe-7s-angle-right:before {
	content: "\e684";
}
.pe-7s-volume:before {
	content: "\e692";
}
.pe-7s-angle-right-circle:before {
	content: "\e685";
}
.pe-7s-users:before {
	content: "\e693";
}
.pe-7s-angle-left:before {
	content: "\e686";
}
.pe-7s-user-female:before {
	content: "\e694";
}
.pe-7s-angle-left-circle:before {
	content: "\e687";
}
.pe-7s-up-arrow:before {
	content: "\e695";
}
.pe-7s-angle-down:before {
	content: "\e688";
}
.pe-7s-switch:before {
	content: "\e696";
}
.pe-7s-angle-down-circle:before {
	content: "\e689";
}
.pe-7s-scissors:before {
	content: "\e697";
}
.pe-7s-wallet:before {
	content: "\e600";
}
.pe-7s-safe:before {
	content: "\e698";
}
.pe-7s-volume2:before {
	content: "\e601";
}
.pe-7s-volume1:before {
	content: "\e602";
}
.pe-7s-voicemail:before {
	content: "\e603";
}
.pe-7s-video:before {
	content: "\e604";
}
.pe-7s-user:before {
	content: "\e605";
}
.pe-7s-upload:before {
	content: "\e606";
}
.pe-7s-unlock:before {
	content: "\e607";
}
.pe-7s-umbrella:before {
	content: "\e608";
}
.pe-7s-trash:before {
	content: "\e609";
}
.pe-7s-tools:before {
	content: "\e60a";
}
.pe-7s-timer:before {
	content: "\e60b";
}
.pe-7s-ticket:before {
	content: "\e60c";
}
.pe-7s-target:before {
	content: "\e60d";
}
.pe-7s-sun:before {
	content: "\e60e";
}
.pe-7s-study:before {
	content: "\e60f";
}
.pe-7s-stopwatch:before {
	content: "\e610";
}
.pe-7s-star:before {
	content: "\e611";
}
.pe-7s-speaker:before {
	content: "\e612";
}
.pe-7s-signal:before {
	content: "\e613";
}
.pe-7s-shuffle:before {
	content: "\e614";
}
.pe-7s-shopbag:before {
	content: "\e615";
}
.pe-7s-share:before {
	content: "\e616";
}
.pe-7s-server:before {
	content: "\e617";
}
.pe-7s-search:before {
	content: "\e618";
}
.pe-7s-film:before {
	content: "\e6a5";
}
.pe-7s-science:before {
	content: "\e619";
}
.pe-7s-disk:before {
	content: "\e6a6";
}
.pe-7s-ribbon:before {
	content: "\e61a";
}
.pe-7s-repeat:before {
	content: "\e61b";
}
.pe-7s-refresh:before {
	content: "\e61c";
}
.pe-7s-add-user:before {
	content: "\e6a9";
}
.pe-7s-refresh-cloud:before {
	content: "\e61d";
}
.pe-7s-paperclip:before {
	content: "\e69c";
}
.pe-7s-radio:before {
	content: "\e61e";
}
.pe-7s-note2:before {
	content: "\e69d";
}
.pe-7s-print:before {
	content: "\e61f";
}
.pe-7s-network:before {
	content: "\e69e";
}
.pe-7s-prev:before {
	content: "\e620";
}
.pe-7s-mute:before {
	content: "\e69f";
}
.pe-7s-power:before {
	content: "\e621";
}
.pe-7s-medal:before {
	content: "\e6a0";
}
.pe-7s-portfolio:before {
	content: "\e622";
}
.pe-7s-like2:before {
	content: "\e6a1";
}
.pe-7s-plus:before {
	content: "\e623";
}
.pe-7s-left-arrow:before {
	content: "\e6a2";
}
.pe-7s-play:before {
	content: "\e624";
}
.pe-7s-key:before {
	content: "\e6a3";
}
.pe-7s-plane:before {
	content: "\e625";
}
.pe-7s-joy:before {
	content: "\e6a4";
}
.pe-7s-photo-gallery:before {
	content: "\e626";
}
.pe-7s-pin:before {
	content: "\e69b";
}
.pe-7s-phone:before {
	content: "\e627";
}
.pe-7s-plug:before {
	content: "\e69a";
}
.pe-7s-pen:before {
	content: "\e628";
}
.pe-7s-right-arrow:before {
	content: "\e699";
}
.pe-7s-paper-plane:before {
	content: "\e629";
}
.pe-7s-delete-user:before {
	content: "\e6a7";
}
.pe-7s-paint:before {
	content: "\e62a";
}
.pe-7s-bottom-arrow:before {
	content: "\e6a8";
}
.pe-7s-notebook:before {
	content: "\e62b";
}
.pe-7s-note:before {
	content: "\e62c";
}
.pe-7s-next:before {
	content: "\e62d";
}
.pe-7s-news-paper:before {
	content: "\e62e";
}
.pe-7s-musiclist:before {
	content: "\e62f";
}
.pe-7s-music:before {
	content: "\e630";
}
.pe-7s-mouse:before {
	content: "\e631";
}
.pe-7s-more:before {
	content: "\e632";
}
.pe-7s-moon:before {
	content: "\e633";
}
.pe-7s-monitor:before {
	content: "\e634";
}
.pe-7s-micro:before {
	content: "\e635";
}
.pe-7s-menu:before {
	content: "\e636";
}
.pe-7s-map:before {
	content: "\e637";
}
.pe-7s-map-marker:before {
	content: "\e638";
}
.pe-7s-mail:before {
	content: "\e639";
}
.pe-7s-mail-open:before {
	content: "\e63a";
}
.pe-7s-mail-open-file:before {
	content: "\e63b";
}
.pe-7s-magnet:before {
	content: "\e63c";
}
.pe-7s-loop:before {
	content: "\e63d";
}
.pe-7s-look:before {
	content: "\e63e";
}
.pe-7s-lock:before {
	content: "\e63f";
}
.pe-7s-lintern:before {
	content: "\e640";
}
.pe-7s-link:before {
	content: "\e641";
}
.pe-7s-like:before {
	content: "\e642";
}
.pe-7s-light:before {
	content: "\e643";
}
.pe-7s-less:before {
	content: "\e644";
}
.pe-7s-keypad:before {
	content: "\e645";
}
.pe-7s-junk:before {
	content: "\e646";
}
.pe-7s-info:before {
	content: "\e647";
}
.pe-7s-home:before {
	content: "\e648";
}
.pe-7s-help2:before {
	content: "\e649";
}
.pe-7s-help1:before {
	content: "\e64a";
}
.pe-7s-graph3:before {
	content: "\e64b";
}
.pe-7s-graph2:before {
	content: "\e64c";
}
.pe-7s-graph1:before {
	content: "\e64d";
}
.pe-7s-graph:before {
	content: "\e64e";
}
.pe-7s-global:before {
	content: "\e64f";
}
.pe-7s-gleam:before {
	content: "\e650";
}
.pe-7s-glasses:before {
	content: "\e651";
}
.pe-7s-gift:before {
	content: "\e652";
}
.pe-7s-folder:before {
	content: "\e653";
}
.pe-7s-flag:before {
	content: "\e654";
}
.pe-7s-filter:before {
	content: "\e655";
}
.pe-7s-file:before {
	content: "\e656";
}
.pe-7s-expand1:before {
	content: "\e657";
}
.pe-7s-exapnd2:before {
	content: "\e658";
}
.pe-7s-edit:before {
	content: "\e659";
}
.pe-7s-drop:before {
	content: "\e65a";
}
.pe-7s-drawer:before {
	content: "\e65b";
}
.pe-7s-download:before {
	content: "\e65c";
}
.pe-7s-display2:before {
	content: "\e65d";
}
.pe-7s-display1:before {
	content: "\e65e";
}
.pe-7s-diskette:before {
	content: "\e65f";
}
.pe-7s-date:before {
	content: "\e660";
}
.pe-7s-cup:before {
	content: "\e661";
}
.pe-7s-culture:before {
	content: "\e662";
}
.pe-7s-crop:before {
	content: "\e663";
}
.pe-7s-credit:before {
	content: "\e664";
}
.pe-7s-copy-file:before {
	content: "\e665";
}
.pe-7s-config:before {
	content: "\e666";
}
.pe-7s-compass:before {
	content: "\e667";
}
.pe-7s-comment:before {
	content: "\e668";
}
.pe-7s-coffee:before {
	content: "\e669";
}
.pe-7s-cloud:before {
	content: "\e66a";
}
.pe-7s-clock:before {
	content: "\e66b";
}
.pe-7s-check:before {
	content: "\e66c";
}
.pe-7s-chat:before {
	content: "\e66d";
}
.pe-7s-cart:before {
	content: "\e66e";
}
.pe-7s-camera:before {
	content: "\e66f";
}
.pe-7s-call:before {
	content: "\e670";
}
.pe-7s-calculator:before {
	content: "\e671";
}
.pe-7s-browser:before {
	content: "\e672";
}
.pe-7s-box2:before {
	content: "\e673";
}
.pe-7s-box1:before {
	content: "\e674";
}
.pe-7s-bookmarks:before {
	content: "\e675";
}
.pe-7s-bicycle:before {
	content: "\e676";
}
.pe-7s-bell:before {
	content: "\e677";
}
.pe-7s-battery:before {
	content: "\e678";
}
.pe-7s-ball:before {
	content: "\e679";
}
.pe-7s-back:before {
	content: "\e67a";
}
.pe-7s-attention:before {
	content: "\e67b";
}
.pe-7s-anchor:before {
	content: "\e67c";
}
.pe-7s-albums:before {
	content: "\e67d";
}
.pe-7s-alarm:before {
	content: "\e67e";
}
.pe-7s-airplay:before {
	content: "\e67f";
}

/*end font*/
.pg_animation,
.pg_animation .product-info {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes pgfadeinup {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes pgfadeinup {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.pgfadeinup, .draggable.active .note-menu.pg_fadeinup .product-info {
  -webkit-animation-name: pgfadeinup;
  animation-name: pgfadeinup;
}
@-webkit-keyframes pgfade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes pgfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.pgfade,
.draggable.active .note-menu.pg_fade .product-info {
  -webkit-animation-name: pgfadeIn;
  animation-name: pgfadeIn;
}


@-webkit-keyframes pgfadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes pgfadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.pgfadeindown,
.draggable.active .note-menu.pg_fadeindown .product-info {
  -webkit-animation-name: pgfadeInDown;
  animation-name: pgfadeInDown;
}


@-webkit-keyframes pgfadeInUp {
  from {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes pgfadeInUp {
  from {
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}
.pgfadeinup,
.draggable.active .note-menu.pg_fadeinup .product-info {
  -webkit-animation-name: pgfadeInUp;
  animation-name: pgfadeInUp;
}

@-webkit-keyframes pgslideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes pgslideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.pglefttoright,
.draggable.active .note-menu.pg_lefttoright .product-info {
  -webkit-animation-name: pgslideInLeft;
  animation-name: pgslideInLeft;
}

@-webkit-keyframes pg_slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes pg_slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.pg_slideinright,
.draggable.active .note-menu.pg_sliderinright .product-info,
.draggable.active .note-menu.pg_righttoleft .product-info {
  -webkit-animation-name: pg_slideInRight;
  animation-name: pg_slideInRight;
}

@-webkit-keyframes pg_zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes pg_zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.pgzoomin,
.draggable.active .note-menu.pg_zoomin .product-info {
  -webkit-animation-name: pg_zoomIn;
  animation-name: pg_zoomIn;
  transform-origin: 50% 0 0;
  -webkit-transform-origin: 50% 0 0;
  -moz-transform-origin: 50% 0 0;
  -ms-transform-origin: 50% 0 0;
  -o-transform-origin: 50% 0 0;
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 45px;
}
#pg_lb_home .slick-dotted.slick-slider
{
    margin-bottom: 0px;
}
#pg_lb_home .slick-dots {
  bottom: 0;
}
.slick-dots
{
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-slide .panel-lookbook-wrap {
  margin-bottom: 0;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 100%;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0!important;
    outline: none;
    background: transparent!important;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 32px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #65affa!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #65affa!important;
}

.note-type > span.note_circle {
  border-radius: 0;
}
.note-type {
  cursor: pointer;
}
.note-menu {
  opacity: 0;
  visibility: hidden;
}
.draggable.active .note-menu{
    visibility: visible;
    opacity: 1;
    z-index: 99;
}
.note-menu .product-name > a {
  font-size: 13px;
}
.row_lookbook .draggable .note-menu.pos_bottom {
  border-radius: 2px;
  left: 50%;
  margin-top: 10px;
  position: absolute;
  top: 100%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  width: 250px;
}
.note-menu .product-name {
  color: #222;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 10px;
}
.note-menu .product-image {
  margin-bottom: 14px;
}
.note-menu .product-price {
  color: #878787;
  line-height: 1;
  margin-bottom: 10px;
}
.row_lookbook .draggable .note-menu .product-info {
  background-color: #ffffff;
  padding: 15px;
  box-shadow: 0 0 2px 0 #ccc;
  -webkit-box-shadow: 0 0 2px 0 #ccc;
}
.row_lookbook .draggable .note-menu.pos_top {
  border-radius: 2px;
  left: 50%;
  margin-bottom: 10px;
  position: absolute;
  bottom: 100%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  width: 250px;
}
.row_lookbook .draggable .note-menu.pos_left {
  border-radius: 2px;
  margin-right: 10px;
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 250px;
}
.close_product_info {
  background-color: #fff;
  cursor: pointer;
  font-size: 0;
  height: 20px;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
  display:none;
}
.close_product_info::after {
  background-color: #666;
  content: "";
  height: 2px;
  left: 4px;
  position: absolute;
  top: 11px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 15px;
}
.close_product_info::before {
  background-color: #666;
  content: "";
  height: 15px;
  left: 10px;
  position: absolute;
  top: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 2px;
}
.row_lookbook .draggable .note-menu.pos_right {
  border-radius: 2px;
  margin-left: 10px;
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 250px;
}
.note-menu .product-fotter .product-item-cart {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: #222;
  cursor: pointer;
  display: block;
  float: left;
  padding: 15px 0 0;
  text-align: center;
  width: 100%;
}
.note-menu .product-fotter > form {
  border: medium none;
  display: inline-block;
  float: left;
  width: 50%;
}
.note-menu .product-fotter > a {
  color: #222;
  display: inline-block;
  float: left;
  padding: 15px 0 0;
  text-align: center;
  text-transform: capitalize;
  width: 50%;
  outline: none!important;
  -webkit-outline: none!important;
}
.pg_page_lookbook .owl-carousel.owl-drag .owl-item{
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto; 
}
.note-menu .product-fotter {
  border-top: 1px solid #ddd;
  display: flexbox;
  display: -o-flexbox;
  display: -ms-flexbox;
  display: -moz-flexbox;
  display: -webkit-flexbox;
  display: flex;
  display: -o-flex;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  margin: 0 -15px;
  clear: both;
}
.pg_lookbook_item_loop .owl-carousel .owl-stage-outer {
  overflow: initial;
}
.grouplook_masonry_content .panel-lookbook-wrap {
  margin-bottom: 0;
}
.grouplook_slide .row_lookbook {
  padding: 0 7.5px;
  width: auto;
}
.panel-lookbook-wrap img {
  max-width: 100%;
}
.grid-item-masonry {
  left: 0;
  margin-bottom: 15px;
  position: static;
  top: 0;
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  -o-transition: all 0.35s;
  padding: 0 7.5px
}
.grouplook_masonry_content {
  display: block;
  float: left;
  width: 100%;
}
.note-type > span.normal i {
  font-size: 30px;
  margin-left: 1px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.note-menu.pos_bottom .product-info::after {
  border-color: transparent transparent #fff;
  border-style: solid;
  border-width: 0 8px 8px;
  content: "";
  height: 0;
  left: 50%;
  position: absolute;
  top: -5px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 0;
}
.note-menu.pos_left .product-info::after {
  border-bottom: 10px solid transparent;
  border-left: 10px solid #fff;
  border-top: 10px solid transparent;
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 0;
}
.note-menu.pos_right .product-info::after {
  border-bottom: 10px solid transparent;
  border-right: 10px solid #fff;
  border-top: 10px solid transparent;
  content: "";
  height: 0;
  left: auto;
  right: 99%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 0;
}
.note-menu.pos_top .product-info::after {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
  content: "";
  height: 0;
  left: 50%;
  position: absolute;
  top: 100%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 0;
}

.heading_lookbook {
  float: left;
  margin-bottom: 50px;
  padding: 50px 0;
  position: relative;
  width: 100%;
}
.heading_lookbook::before {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.slick-slider:hover .prev-slick-custom,
.pg_lookbook_item_loop .grouplook_slide:hover .owl-nav .owl-prev{
    left: 20px;
    opacity: 1;
    visibility: visible;
}
.prev-slick-custom,
.pg_lookbook_item_loop .owl-nav .owl-prev {
  background-color: #65affa;
  border-radius: 50%;
  color: #fff;
  font-size: 40px;
  height: 40px;
  left: -20px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 40px;
  transform: translatey(-50%);
  -webkit-transform: translatey(-50%);
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  z-index:10;
}
.slick-slider:hover .next-slick-custom,
.pg_lookbook_item_loop .grouplook_slide:hover .owl-nav .owl-next{
    right: 20px;
    opacity: 1;
    visibility: visible;
}
.pg_lookbook_item_loop_one .owl-item {
  opacity: 0;
}
.pg_lookbook_item_loop_one .owl-item.active {
  opacity: 1;
}
.next-slick-custom,
.pg_lookbook_item_loop .owl-nav .owl-next {
  background-color: #65affa;
  border-radius: 50%;
  color: #fff;
  font-size: 40px;
  height: 40px;
  right: -20px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 40px;
  transform: translatey(-50%);
  -webkit-transform: translatey(-50%);
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  z-index:10;
}
.heading_lookbook .gradient-background {
  color: #fff;
  padding: 0 30px;
  position: relative;
  text-align: center;
}
.heading_lookbook h1 {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.grouplook_slide .slick-arrow[type="button"] {
  background: #65affa none repeat scroll 0 0;
  border: 3px solid rgba(255, 255, 255, 0.45);
  border-radius: 50%;
  color: #fff;
  height: 36px;
  line-height: 26px;
  opacity: 0;
  position: absolute;
  text-indent: -999em;
  top: calc(50% - 16px);
  top: -webkit-calc(50% - 16px);
  transition: all 0.35s ease 0s;
  -webkit-transition: all 0.35s ease 0s;
  width: 36px;
  z-index: 10;
}
.grouplook_slide:hover .slick-arrow[type="button"] {
  opacity: 1;
  visibility: visible;
}

.grouplook_slide .slick-arrow[type="button"] {
  border: medium none;
  height: 40px;
  width: 40px;
}
.grouplook_slide .slick-prev[type="button"] {
  left: 20px;
}
.grouplook_slide .slick-next[type="button"] {
  right: 20px;
}
.the_look_grid {
  float: left;
  position: relative;
  width: 100%;
}
.panel-lookbook-wrap {
  margin-bottom: 15px;
  position: relative;
  transform-origin: 0 0 0;
  -webkit-transform-origin: 0 0 0;
  -moz-transform-origin: 0 0 0;
  -o-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
}
.pg_lookbook_item_loop_one .panel-lookbook-wrap{
    margin-bottom: 0;
}
.pg_lookbook_item_loop_one .row_lookbook {
  padding: 0;
}
.grouplook_masonry {
  float: left;
  margin-bottom: 25px;
  width: 100%;
}
.pg_lookbook_item_loop {
  clear: left;
  display: block;
  float: left;
  margin-bottom: 115px;
  visibility: hidden;
  width: 100%;
}
.grouplook_slide .owl-item .row_lookbook {
  width: 100%;
}
.pg_page_lookbook {
  float: left;
  width: 100%;
}
.panel-lookbook {
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  -o-transition: all 0.35s;
}
.row_lookbook .draggable {
  display: none;
}
.row_lookbook .draggable.loaded {
  display: block;
}
.panel-lookbook.loaded {
  opacity: 1;
}
.grouplook_masonry_content .panel-lookbook {
  transition: none 0s ease 0s ;
  -webkit-transition: none 0s ease 0s ;
  -o-transition: none 0s ease 0s ;
  -ms-transition: none 0s ease 0s ;
  -moz-transition: none 0s ease 0s ;
}
.row_lookbook .draggable .note-menu.fixed_top {
  position: fixed;
  top: 0;
}
.note-type > span {
  background-color: #65affa;
  border-radius: 50%;
  color: #fff;
  display: block;
  text-align: center;
  transition: all 0.35s ease 0s;
  -webkit-transition: all 0.35s ease 0s;
  -ms-transition: all 0.35s ease 0s;
  -moz-transition: all 0.35s ease 0s;
  -o-transition: all 0.35s ease 0s;
}
.note-type > span:hover {
  opacity: 0.5;
}
.draggable.active .note-type > span.normal i {
  transform: rotate(0);
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  -moz-transform: rotate(0);
}
.note-type span i {
  font-size: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.35s ease 0s;
  -webkit-transition: all 0.35s ease 0s;
  -ms-transition: all 0.35s ease 0s;
  -moz-transition: all 0.35s ease 0s;
  -o-transition: all 0.35s ease 0s;
  width: 100%;
}
.draggable.active .note-type > span {
  font-size: 0;
}
.draggable.active .note-type > span i {
  font-size: 30px;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
  backface-visibility: hidden;
  transform: translate3d(0px, 0px, 0px);
}
.note-title {
  background-color: #fff;
  bottom: 100%;
  left: 50%;
  margin-bottom: 10px;
  padding: 5px 10px;
  position: absolute;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.note-type:hover + .note-title {
  opacity: 1;
  visibility: visible;
}
.owl-dots {
  clear: both;
  display: block;
  margin-top: 10px;
  text-align: center;
}
.owl-dot {
  display: inline-block;
}
.grouplook-desctiption {
  clear: left;
  display: block;
  float: left;
  font-family: "Libre Baskerville";
  font-size: 14px;
  font-style: italic;
  letter-spacing: 0.5px;
  line-height: 1.428;
  margin-top: 10px;
  text-align: center;
  width: 100%;
}
.owl-dot > span {
  border-radius: 50%;
  display: inline-block;
  height: 10px;
  opacity: 0.3;
  width: 10px;
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  -ms-transition: all 0.35s;
  background-color: #65affa;
  margin: 0 10px;
}
.owl-dot.active > span {
  opacity: 1;
}
.note-title::before {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #fff;
  content: "";
  left: 50%;
  position: absolute;
  top: 100%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

@media (max-width: 991px) and (min-width: 480px){
    .note-type > span {
      height: 32px;
      line-height: 32px;
      width: 32px;
    }
}
@media (max-width: 767px){
    .note-type {
      cursor: pointer;
      transform: scale(0.6);
      -webkit-transform: scale(0.6);
      -moz-transform: scale(0.6);
      -ms-transform: scale(0.6);
      -o-transform: scale(0.6);
      transform-origin: 0 0 0;
      -webkit-transform-origin: 0 0 0;
    }
    .row_lookbook .draggable .note-menu.pos_bottom {
      width: 200px;
    }
}
@media (max-width: 479px){
    .note-type > span {
      height: 28px;
      line-height: 26px;
      width: 28px;
    }
    .note-type > span.normal::before {
      font-size: 20px;
    }
    .row_lookbook .draggable .note-menu {
      max-width: 200px;
    }
    .pg_lookbook_item_loop{
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
}



